Source: fluent-logger-python
Version: 0.9.0-1~u16.04+mos2
Binary:
  - python-fluent-logger
  - python3-fluent-logger
Build_time: 2017-12-27-13-14-17
Code_project:
  fluent-logger-python: f2c045772eaa9614cd8bd67c7b024b7b323afef8
